<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_TITLE', 'Reduction as a form of payment');
  define('MODULE_PAYMENT_DESCRIPTION', 'Reduction as a form of payment');
  define('SHIPPING_NOT_INCLUDED', ' [Reduction does not include consignment]');
  define('TAX_NOT_INCLUDED', ' [Reduction does not include tax]');
?>